# Get detailed information of the order

**Method: GET**

#### HTTP Request <a href="#http-request" id="http-request"></a>

```
https://api.accesstrade.vn/v1/orders_detail
```

The parameters are passed into HTTP Request according to Key-Value pairs, begin the parameters with the sign “?” and separate the parameters with the sign “&”. Ex:&#x20;

```
https://api.accesstrade.vn/v1/orders_detail?order_id=6357878818&merchant=shopee_kolnew
```

#### Query parameters <a href="#query-parameters" id="query-parameters"></a>

| Parameters | Required | Description                                                                                                  |
| ---------- | -------- | ------------------------------------------------------------------------------------------------------------ |
| order\_id  | Required | Ex: adayroi, lazada.                                                                                         |
| merchant   | Required | Product Id                                                                                                   |
| page       | Optional | Page order. Starting from 1. Default 1                                                                       |
| limit      | Optional | Number of orders returned per page. Default 30. Up to 300 (if you fill in more than 300, default set to 300) |

RESPONSE

```
{
   "data": [
       {
           "_at": {
               "banner_id": 9423,
               "commission_type": 2,
               "goods_id": "4134237966@shopee_kolnew@315000",
               "result_id": 30,
               "reward_type": 2,
               "seq_no": 119491003,
               "vn_click_id": ""
           },
           "_extra": {
               "browser": "Chrome Mobile",
               "device": "Samsung Samsung SM-A325F",
               "device_brand": "Samsung",
               "device_family": "Samsung SM-A325F",
               "device_model": "SM-A325F",
               "device_type": "mobile",
               "os": "Android",
               "parameters": {
                   "at_unique_id": "92LVElMIboqGdgsxHzqRRGnxat",
                   "click_referer": "https://l.instagram.com/",
                   "click_url": "https://shopee.vn/universal-link/xachtayngaphap?utm_campaign=&c=679&af_reengagement_window=7d&af_click_lookback=7d&smtt=0.0.9&utm_content=1ufZrNRf3wCRqyph6SakFtmjVzW2RskU6qZGcqqfozByTbCG-540355-679-IG-&af_siteid=an_17156540000&pid=affiliates&utm_source=an_17156540000&is_retargeting=true&referer=at-kol-new&af_sub_siteid=540355&utm_medium=affiliates&af_viewthrough_lookback=1d&atnct1=ca9c267dad0305d1a6308d2a0cf1c39c&atnct2=1ufZrNRf3wCRqyph6SakFtmjVzW2RskU6qZGcqqfozByTbCG&atnct3=0CEDp00079r00bkxv",
                   "click_user_agent": "Mozilla/5.0 (Linux; Android 11; SM-A325F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/101.0.4951.61 Mobile Safari/537.36 Instagram 236.0.0.20.109 Android (30/11; 420dpi; 1080x2195; samsung; SM-A325F; a32; mt6769t; vi_VN; 371679877)",
                   "utm_source": "IG",
                   "utm_tool": "deeplink"
               }
           },
           "amount": 284000.0,
           "campaign_id": "679",
           "click_time": "2022-06-01T22:52:01",
           "confirmed_time": "2022-06-02T13:37:47.109000",
           "product_id": "4134237966@shopee_kolnew@315000",
           "product_price": 284000.0,
           "product_quantity": 1,
           "pub_commission": 6816.0,
           "reason_rejected": null,
           "sales_time": "2022-06-01T23:03:40",
           "status": 0
       }
   ],
   "total": 1
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.accesstrade.vn/api-accesstrade-tai-lieu-tich-hop/get-detailed-information-of-the-product-1.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
